Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1517

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2002-1517
Last Modified 05 Sep 2008 04:30:48
Published 02 Apr 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-1517

Summary

fsr_efs in IRIX 6.5 allows local users to conduct unauthorized file activities via a symlink attack, possibly via the .fsrlast file.

Vulnerable Systems

Operating System

  • Sgi Irix 6.5

  • Sgi Irix 6.5.1

  • Sgi Irix 6.5.10

  • Sgi Irix 6.5.11

  • Sgi Irix 6.5.12

  • Sgi Irix 6.5.13

  • Sgi Irix 6.5.13m

  • Sgi Irix 6.5.14

  • Sgi Irix 6.5.14m

  • Sgi Irix 6.5.15

  • Sgi Irix 6.5.15m

  • Sgi Irix 6.5.16

  • Sgi Irix 6.5.16m

  • Sgi Irix 6.5.17

  • Sgi Irix 6.5.17m

  • Sgi Irix 6.5.2

  • Sgi Irix 6.5.3

  • Sgi Irix 6.5.4

  • Sgi Irix 6.5.5

  • Sgi Irix 6.5.6

  • Sgi Irix 6.5.7

  • Sgi Irix 6.5.8

  • Sgi Irix 6.5.9

Application

  • Sgi Freeware 1.0


References

BID - 5897

XF - irix-fsr-efs-symlink(10275)

CIAC - N-004

OSVDB - 8579

SGI - 20021103-02-P

SGI - 20021103-01-P

SGI - 20020903-02-P

SGI - 20020903-01-P


Last Updated: 27 May 2016 10:37:22